Subject: [bug#37083] [PATCH] machine: Implement 'digital-ocean-environment-type'.

From: [email-masked] (Jakob L. Kreuze)
Date: Tue, 22 Oct 2019 16:56:06 -0400

Hi Ludo,

Ludovic Courtès <[email-masked]> writes:

> Ludovic Courtès <[email-masked]> skribis:
>
>> I can commit it on your behalf if you lack the bandwidth right now.
>
> Done!
>
> I followed up with commit c93994b5e43acc6048b81836d30632e015306c92 to
> rename ‘enable-ipv6’ to ‘enable-ipv6?’ with a question mark as is
> customary.  :-)

Thanks! Sorry, I haven't paying as much attention to this mailing list
recently due to the whole you-know-what spiel, so that email ended up
burried in my inbox. Glad it finally made it into master :)

Regards,
Jakob